algorithm: RF
criterion: Calibration
criterion_final:
- 0.8738035162289938
dataset: HalfLife
hparams:
  max_depth: 6
  n_estimators: 494
  n_jobs: -1
  random_state: 64109
representation: ChemBERTa
seed: 9
test_calibration_Pearson_0: 0.451731413602829
test_calibration_Pearson_1: 0.397973895072937
test_calibration_Pearson_2: 0.345453143119812
test_calibration_Pearson_final: 0.451731413602829
test_extra_mae_0: 0.48071205615997314
test_extra_mae_1: 0.4949282109737396
test_extra_mae_2: 0.433624267578125
test_extra_mae_final: 0.48071205615997314
test_extra_pearson_0: -0.03706318885087967
test_extra_pearson_1: -0.04189162328839302
test_extra_pearson_2: 0.003299796488136053
test_extra_pearson_final: -0.03706318885087967
test_extra_r2_0: -0.4392164945602417
test_extra_r2_1: -0.37096238136291504
test_extra_r2_2: -0.22680425643920898
test_extra_r2_final: -0.4392164945602417
test_extra_spearman_0: 0.15886007249355316
test_extra_spearman_1: 0.20035423338413239
test_extra_spearman_2: 0.12585970759391785
test_extra_spearman_final: 0.15886007249355316
test_performance_MAE_0: 0.48071205615997314
test_performance_MAE_1: 0.4949282109737396
test_performance_MAE_2: 0.433624267578125
test_performance_MAE_final: 0.48071205615997314
train_val_split: Scaffold
trial_seed: 64109
val_calibration_Pearson_0: 0.9348616003990173
val_calibration_Pearson_1: 0.8787490129470825
val_calibration_Pearson_2: 0.8077999353408813
val_calibration_Pearson_final: 0.9348616003990173
val_extra_mae_0: 0.23762337863445282
val_extra_mae_1: 0.19575674831867218
val_extra_mae_2: 0.2670668065547943
val_extra_mae_final: 0.23762337863445282
val_extra_pearson_0: 0.022823963314294815
val_extra_pearson_1: 0.056859053671360016
val_extra_pearson_2: -0.07195831090211868
val_extra_pearson_final: 0.022823963314294815
val_extra_r2_0: -8.045919418334961
val_extra_r2_1: -3.2267723083496094
val_extra_r2_2: -2.5706350803375244
val_extra_r2_final: -8.045919418334961
val_extra_spearman_0: 0.20008213818073273
val_extra_spearman_1: 0.2470213621854782
val_extra_spearman_2: 0.045673780143260956
val_extra_spearman_final: 0.20008213818073273
val_performance_MAE_0: 0.23762337863445282
val_performance_MAE_1: 0.19575674831867218
val_performance_MAE_2: 0.2670668065547943
val_performance_MAE_final: 0.23762337863445282
